@charset "utf-8";
/* Dunlop NIC CSS Document */

@font-face {
  font-family: 'NewsGothic-Book-webfont';
  src: url("../fonts/newsgothic/NewsGothic-Book-webfont.eot"); 
  src: url('../fonts/newsgothic/NewsGothic-Book-webfont.eot?#iefix') format('eot'), 
	url('../fonts/newsgothic/NewsGothic-Book-webfont.woff') format('woff'), 
	url('../fonts/newsgothic/NewsGothic-Book-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'NewsGothic-BookOblique-webfont';
  src: url("../fonts/newsgothic/NewsGothic-BookOblique-webfont.eot"); 
  src: url('../fonts/newsgothic/NewsGothic-BookOblique-webfont.eot?#iefix') format('eot'), 
	url('../fonts/newsgothic/NewsGothic-BookOblique-webfont.woff') format('woff'), 
	url('../fonts/newsgothic/NewsGothic-BookOblique-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'NewsGothic-Medium-webfont';
  src: url("../fonts/newsgothic/NewsGothic-Medium-webfont.eot"); 
  src: url('../fonts/newsgothic/NewsGothic-Medium-webfont.eot?#iefix') format('eot'), 
	url('../fonts/newsgothic/NewsGothic-Medium-webfont.woff') format('woff'), 
	url('../fonts/newsgothic/NewsGothic-Medium-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'NewsGothic-DemiBold-webfont'; 
  src: url("../fonts/newsgothic/NewsGothic-DemiBold-webfont.eot"); 
  src: url('../fonts/newsgothic/NewsGothic-DemiBold-webfont.eot?#iefix') format('eot'), 
	url('../fonts/newsgothic/NewsGothic-DemiBold-webfont.woff') format('woff'), 
	url('../fonts/newsgothic/NewsGothic-DemiBold-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'NewsGothic-Bold-webfont';
  src: url("../fonts/newsgothic/NewsGothic-Bold-webfont.eot"); 
  src: url('../fonts/newsgothic/NewsGothic-Bold-webfont.eot?#iefix') format('eot'), 
	url('../fonts/newsgothic/NewsGothic-Bold-webfont.woff') format('woff'), 
	url('../fonts/newsgothic/NewsGothic-Bold-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'NewsGothic-BoldOblique-webfont'; 
  src: url("../fonts/newsgothic/NewsGothic-BoldOblique-webfont.eot"); 
  src: url('../fonts/newsgothic/NewsGothic-BoldOblique-webfont.eot?#iefix') format('eot'), 
	url('../fonts/newsgothic/NewsGothic-BoldOblique-webfont.woff') format('woff'), 
	url('../fonts/newsgothic/NewsGothic-BoldOblique-webfont.ttf') format('truetype');
}


body{
	background-color: #000000 !important;
	color: #fff;
	/* Margin bottom by footer height */
	margin-bottom:60px;
}
html{
	position: relative;
	min-height: 100%;
}
h1  {
	color: #274ba7 !important;
    font-family: 'NewsGothic-Bold-webfont', Helvetica,sans-serif !important;
    font-size: 50px !important;
    line-height: 1;
	text-transform: uppercase;
}
h2 , h3, h4, h5{
	color: #274ba7 !important;
	font-family: 'NewsGothic-DemiBold-webfont', Helvetica, sans-serif !important; 
	text-transform: uppercase;
}
.navbar {
    position:absolute;
    z-index:10;
    background:#fff;
    width:100%;
}
.global-navigation {
	height: 85px;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#000000), to(#FED100)) !important;
    background-image: -webkit-linear-gradient(top, #000000, 0%, #FED100, 100%) !important;
    background-image: -moz-linear-gradient(top, #000000 0%, #FED100 100%) !important;
    background-image: linear-gradient(to bottom, #000000 0%, #FED100 100%) !important;
    background-repeat: repeat-x;
}
.container-full{
	margin: 0 auto;
	width: 100%;
}
.dlp-container{
	background-image:url('../images/background/dunlop-bg.jpg');
	padding-right: 0px !important;
	padding-left:0px !important;
	background-position:0% 50%;
}
.headline p {
	font-family: NewsGothic-Medium-webfont, Helvetica, sans-serif; 
	font-size: 24px;
	font-weight: 500;
	color: #ffffff;
	font-weight: bold;
}
.headline span {
	font-family: NewsGothic-Book-webfont, Helvetica, sans-serif; 
	font-size: 16px;
}
.header-row{
	opacity: 0.8;
}
.border-bottom{
	border-bottom: 1px solid #e6e6e6;
}
.extra_bold{
	font-family: 'OpenSans-ExtraBold', Arial, sans-serif !important;
	font-weight: bold;
}
.overflow_hide{
    overflow:hidden;
}
.full_width{
	width:100%;
}
.full_img_width{
	width:100% !important;
}
.almost_width{
	width:99%;
}
.white-txt{
	color:#fff !important;
}
.upper{
	text-transform: uppercase;
}
.smaller_txt{
    font-size: 75%;
}
.bolder{
	font-weight: bold !important;
}
.ss-row{
	padding-left:2%;
	padding-right:2%;
}
.gy_logo{
	position: absolute;
	top: 25px;
	left: 60px;
}
.no_padding{
	padding:0px !important;
}

.nav-pills>li>a{
	font-family: NewsGothic-Bold-webfont, Helvetica, sans-serif; 
	text-transform: uppercase;
	font-size: 30px;
	border-radius: 0px !important;
	background-color: #bdc3c7 !important;
	color: #fff;
	margin: 1px;
	min-height: 70px;
}
.nav-pills >li.active >a{
	background-color: #274ba7 !important;
}
.nav-pills>li>a:hover {
    background-color: #fd0 !important;
	transition: all .3s ease-out;
}
.gy-module{
	position: relative;
    padding: 30px;
    margin-bottom: 30px;
	min-height: 332px;
	 
}
.gy-module-content{
	display: table;
    width: 100%;
    min-height: 250px;
    height: 320px;
    background-color: rgba(0,0,0,.9);
	font-family: NewsGothic-Book-webfont, Helvetica, sans-serif;
}

.gy-module-content p, li, span, a {
	color: #fff !important;
	font-size: 18px;
}
.gy-module-content a {
	color: #fd0 !important;
	font-size: 18px;
	display: block;
}
.gy-module-content #emailLink {
	display: inline-block;
}
.gy-module-content a >span {
	font-size: 16px;
}
.gy-module-content a:hover {
	background-color: rgba(	64, 64, 64,.5);
	cursor: pointer;
	transition: background-color .5s ease;
	text-decoration: none !important;
}
.gy-module-content p {
	padding-bottom: 3%;
}
.gy-module-content ul , .gy-module-mobile ul{
	padding: 0px;
}
.gy-module-content li {
	list-style-type: none;
}
.gy-module-content h4{
	color: #E11A21 !important;
	font-size: 30px !important;
}
.gy-module-child{
	display: table-cell;
    vertical-align: middle;
    padding: 30px 60px 30px 30px;
	margin-left: 2%;
}


.button_reveal{
	display: block;
    background-color: #fd0;
    padding: .85rem 2rem;
    color: #111 !important;
    transition: all .3s ease-out;
    box-shadow: 1px 1px 2px rgba(0,0,0,.4);
    margin-top: 5px;
    min-height: 48px;
    text-align: center;
    text-transform: uppercase;
    width: 260px;
	text-decoration: none !important;
    cursor: pointer;
	font-family: NewsGothic-Bold-webfont,Helvetica,sans-serif;
	font-size: 18px;
}
.button_reveal:hover, .button_reveal:visited{
	text-decoration: none !important;
	color: #111 !important;
}
.button_reveal:hover{
	background-color: #ebcc00;
}

.row {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

.global-footer {
	padding-bottom: 40px !important;
}
.footer-space{
	margin-top: 10%;
	margin-bottom: 5%;
}
.extra-space-btm{
	margin-bottom:15px;
}
.footer-space-sub{
	/* margin-top: 5%; */
	margin-bottom: 2%;
}
.footer p {
	margin-top: 1%;
	margin-bottom: 1%;
	color: #444;
    font-family: NewsGothic-Book-webfont,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: 100;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-bottom: 60px;
  /* Set the fixed height of the footer here */
  min-height: 85px;
  background-color: #000;
}

/******** Media Queries ********/

@media only screen and (max-width: 350px) {

	.global-footer {
		padding-bottom: 55px !important;
		padding-top: 10px;
	}
	.footer-space{
		margin-top: 70px !important;
		margin-bottom: 20px !important;
	}
	.button_reveal {
		width: 99%;
	}
	.gy-module-child{
		padding: 5px 10px 10px 10px !important;
	}
}
@media only screen and (max-width: 485px) {


	
}
@media only screen and (min-width: 401px) and (max-width: 465px) {

}
@media only screen and (max-width: 510px) {

	.gy-module{
		position: relative;
		padding: 0px;
		margin-bottom: 30px;
		height: auto;
		min-height: auto;
	}
	
	.global-footer img {
		max-width: 150px;
	}
	
	.gy-module-mobile{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
@media only screen and (min-width: 466px) and (max-width: 510px) {
}
@media only screen and (max-width: 550px) {


}
@media only screen and (min-width: 511px) and (max-width: 610px) {
}
@media only screen and (max-width: 656px ) {
	.footer-space{
		margin-top: 15%;
		margin-bottom: 2%;
	}
	.global-footer {
		padding-bottom: 25px !important;
	}
}
@media only screen and (max-width: 710px) {

	.doc-icon{
		width: 30px !important;
	}

}
@media only screen and (min-width: 611px) and (max-width: 710px) {
}
@media only screen and (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
  
  .visible-xs {
    display: block !important;
  }
  
  .dlp-container{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}


	.ss-row{
		padding-left:0px !important;
		padding-right:0px !important;
	}

}
@media only screen and (max-width: 749px) {
	.gy-module-content {
		text-align: center;
	}
	
	.button_reveal {
		display: inline-block;
		margin-top: 3px;
		min-height: 43px;
	}
	.gy-module-child{
    padding: 5px 30px 30px 10px !important;
	}

}
@media only screen and (min-width: 768px) and (max-width: 900px) {

  
}
@media only screen and (min-width: 883px) and (max-width: 991px) {

  
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.hidden-sm {
		display: none !important;
	}
	.visible-sm {
		display: block !important;
	}
}
@media only screen and (max-width:991px) {
	.gy-module-content{
			min-height: 397px ;
	}
}
@media only screen and (max-width: 974px) {


	
}
@media only screen and (max-width: 1006px) {
	.gy_logo{
		top: 0 !important;
		left: 0 !important;
		
	}

	.logo-link{
		position: relative;
		display: block;
		margin: 0 auto;
		top: 20px;
		height: auto;
		margin-left: 2%;
	}
	
}


@media only screen and (min-width: 992px) and (max-width: 1130px){

}
@media only screen and (max-width: 1183px) {

	
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
  
	.gy-module-content{
			min-height: 435px;
	}
}

@media only screen and (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}